<?php
echo "<html>
		<title>Cotizaci&oacute;n SOAT</title>  
		<head>
			<script type='text/javascript' src='js/jquery.js'></script>			
		</head>
		<body>";

echo "<div id=global style='margin: 0 auto; font: Tahoma; color:#424E8A;'>";
include("cabecera.php");
echo "<div id=contenido>";
//echo "<p style='font: 100% Tahoma; text-align:left;'>";
$placa = $_POST["pplaca"];   
$dmarca = $_POST["pmarcadetalle"];   
$modelo = $_POST["pmodelodetalle"];   
$fabricacion = $_POST["pfabricacion"];
$uso = $_POST["puso"];
$clase = $_POST["pclase"];
$chasis = $_POST["chasis"];
$asientos = $_POST["asientos"];

$nombre = $_POST["pnombre"];
$paterno = $_POST["ppaterno"];
$materno = $_POST["pmaterno"];
$documento = $_POST["pdocumento"];
$tipodocumento = $_POST["ptipodocumento"];
$correo = $_POST["pcorreo"];
$celular = $_POST["pcelular"];
$fijo = $_POST["pfijo"];
$direccion = strtoupper($_POST["direccion"]);
$departamento = $_POST["iddepartamento"];
$provincia = $_POST["idprovincia"];
$distrito = $_POST["iddistrito"];
$vigencia = $_POST["vigencia"];
$entrega = $_POST["entrega"];
$precio = $_POST["pprecio"];
$fn = $_POST["pfecnac"];
$referencia = $_POST["referencia"];
$aseguradora = "Pacifico";
	include("config.php");
	$consulta="SELECT concat(u.nombre,' - ', p.nombre,' - ', d.nombre) ubigeo FROM ubigeo u inner join provincia p on p.idProvincia = u.idProvincia inner join departamento d on d.iddepartamento = p.idDepartamento where u.idubigeo = '".$distrito."'";
	//echo $consulta;
	$todos=mysql_query($consulta);
	while($registro=mysql_fetch_array($todos))
	{
		$ubigeo = $registro[0];
	}	

	$f = date('Y/m/d H:i:s');
	$reg = strtotime ( '-5 hour' , strtotime ( $f ) ) ;
	$reg = date ( 'Y/m/d H:i:s' , $reg );

	$insert = "INSERT INTO venta_soat_web VALUES ('";
	$insert .= $tipodocumento."', '";
	$insert .= $documento."', '";
	$insert .= $nombre."', '";
	$insert .= $paterno."', '";
	$insert .= $materno."', '";
	$insert .= $fn."', '";
	$insert .= $correo."', '";
	$insert .= $celular."', '";
	$insert .= $fijo."', '";
	$insert .= $direccion."', '";
	$insert .= $ubigeo."', '";
	$insert .= $referencia."', '";
	$insert .= $placa."', '";
	$insert .= $dmarca."', '";
	$insert .= $modelo."', '";
	$insert .= $fabricacion."', '";
	$insert .= $aseguradora."', '";
	$insert .= $uso."', '";//uso del vehiculo
	$insert .= $vigencia."', '";
	$insert .= $precio."', '";
	$insert .= $clase."', '"; //clase del vehiculo
	$insert .= $chasis."', '";
	$insert .= $asientos."', '";
	$insert .= $entrega."', '"; //fecha de entrega del soat
	$insert .= $reg."')";

	//echo $insert;

include("abre_conexion.php");
if (mysqli_query($conn, $insert)) {
    //echo "inserto";
} else {
    //echo "Error: " . $sql . "<br>" . mysqli_error($conn);
}

mysqli_close($conn);



		echo "<p style='margin-left: 30px; padding-right: 30px; font: 140% Arial; color:#424E8A; text-align:justify;'>";
		//echo "<img class='roundimg' style='margin-left: 3px; float:left;' src='picture_library/Ok.png' width='300px' height='350px' alt=''><br>";
		echo "<br><font size=4>Estimado ".$nombre."</font>";
		echo "<font size=4>, muchas gracias por comprar en www.tuseguroperu.com, su pedido fue registrado con &eacute;xito.";
		echo "<br><br>Nos encontramos emitiendo su SOAT con los siguientes datos:<br><br></p>";
		
//		echo "En breve nos pondremos en contacto con Ud.</font></p>";

	echo "<div id='contenedor1' style='margin-left: 0px; padding-left: 0px; font: 100% Arial; color:#424E8A; text-align:justify; width:100%; border: black 1px; left:0px;'>";

		echo "<div id='datospersonales' style='margin-left: 0px; padding-left: 0px; font: 100% Arial; color:#424E8A; text-align:justify; width:350px; border: black 1px; position:absolute;left:0px;'>";
		
		echo "<table style='margin-left: 0px; padding-left: 30px; font: 80% Arial; color:#424E8A; text-align:justify;'>";
		echo "<tr>";
		echo "<td colspan='2' style='width:350px; text-align:center; background-color:#424E8A; color:white;' class='roundTable'>"."Datos Personales"."</td>";
		echo "</tr>";
		echo "<tr>";
		echo "<td style='width:30%;' class='roundTable'>"."Nombres:</td><td style='width:70%;'class='roundTable'>".$nombre."</td>";
		echo "</tr>";

		echo "<tr>";
		echo "<td style='width:30%;' class='roundTable'>"."Apellidos:</td><td style='width:70%;'class='roundTable'>".$paterno." ".$materno."</td>";
		echo "</tr>";

		echo "<tr>";
		echo "<td style='width:30%;' class='roundTable'>".$tipodocumento.":</td><td style='width:70%;'class='roundTable'>".$documento."</td>";
		echo "</tr>";

		echo "<tr>";
		echo "<td style='width:30%;' class='roundTable'>"."Correo:</td><td style='width:70%;'class='roundTable'>".$correo."</td>";
		echo "</tr>";

		echo "<tr>";
		echo "<td style='width:30%;' class='roundTable'>"."Celular:</td><td style='width:70%;'class='roundTable'>".$celular."</td>";
		echo "</tr>";

		echo "<tr>";
		echo "<td style='width:30%;' class='roundTable'>"."Fijo:</td><td style='width:70%;'class='roundTable'>".$fijo."</td>";
		echo "</tr>";

		echo "<tr>";
		echo "<td style='width:30%;' class='roundTable'>"."Direcci&oacute;n:</td><td style='width:70%;'class='roundTable'>".$direccion." | ".$ubigeo."</td>";
		echo "</tr>";

		echo "</table>";
		echo "</div>";

		echo "<div id='datosvehiculo' style='margin-right: 30px; padding-left: 0px; font: 100% Arial; color:#424E8A; text-align:justify; width:350px; border: black 1px; position:absolute;right:0px;'>";
		
		echo "<table style='margin-left: 0px; padding-left: 0px; font: 80% Arial; color:#424E8A; text-align:justify;'>";
		echo "<tr>";
		echo "<td colspan='2' style='width:350px; text-align:center; background-color:#424E8A; color:white;' class='roundTable'>"."Datos del veh&iacute;culo"."</td>";
		echo "</tr>";
		echo "<tr>";
		echo "<td style='width:30%;' class='roundTable'>"."Placa:</td><td style='width:70%;'class='roundTable'>".$placa."</td>";
		echo "</tr>";

		echo "<tr>";
		echo "<td style='width:30%;' class='roundTable'>"."Marca:</td><td style='width:70%;'class='roundTable'>".$dmarca."</td>";
		echo "</tr>";

		echo "<tr>";
		echo "<td style='width:30%;' class='roundTable'>"."Modelo:</td><td style='width:70%;'class='roundTable'>".$modelo."</td>";
		echo "</tr>";

		echo "<tr>";
		echo "<td style='width:30%;' class='roundTable'>"."A&ntilde;o de fab.:</td><td style='width:70%;'class='roundTable'>".$fabricacion."</td>";
		echo "</tr>";

		echo "<tr>";
		echo "<td style='width:30%;' class='roundTable'>"."Asientos:</td><td style='width:70%;'class='roundTable'>".$asientos."</td>";
		echo "</tr>";

		echo "<tr>";
		echo "<td style='width:30%;' class='roundTable'>"."Chasis:</td><td style='width:70%;'class='roundTable'>".$chasis."</td>";
		echo "</tr>";

		echo "<tr>";
		echo "<td style='width:30%;' class='roundTable'>"."Clase:</td><td style='width:70%;'class='roundTable'>".$clase."</td>";
		echo "</tr>";

		echo "<tr>";
		echo "<td style='width:30%;' class='roundTable'>"."Uso:</td><td style='width:70%;'class='roundTable'>".$uso."</td>";
		echo "</tr>";
		echo "</table>";
		echo "</div>";
	echo "</div>";

		echo "<div id='datossoat' style='margin-left: 0px; padding-top: 230px; font: 100% Arial; color:#424E8A; text-align:justify; width:100%; border: black 1px; left:0px;'>";
		

		echo "<table style='margin-left: 0px; padding-left: 30px; font: 80% Arial; color:#424E8A; text-align:justify; width:770px;'>";
		echo "<tr>";
		echo "<td colspan='6' style='width:100%; text-align:center; background-color:#424E8A; color:white;' class='roundTable'>"."Datos del SOAT"."</td>";
		echo "</tr>";
		echo "<tr>";
		echo "<td style='width:20%;' class='roundTable'>"."Inicio de cobertura:</td><td style='width:15%;'class='roundTable'>".$vigencia."</td>";
		echo "<td style='width:15%;' class='roundTable'>"."Precio:</td><td style='width:15%;'class='roundTable'>S/. ".$precio."</td>";

		echo "<td style='width:20%;' class='roundTable'>"."Fecha de entrega:</td><td style='width:15%;'class='roundTable'>".$entrega."</td>";
		echo "</tr>";

		echo "</table>";
		echo "</div>";

		echo "<div>";

		echo "<table style='margin-left: 0px; padding-left: 30px; font: 80% Arial; color:#424E8A; text-align:justify; width:770px;'>";
		echo "<tr>";
		echo "<td colspan='4' style='width:100%; text-align:center; background-color:#424E8A; color:white;' class='roundTable'>"."Coberturas"."</td>";
		echo "</tr>";
		echo "<tr>";
		echo "<td style='width:20%;' class='roundTable'>Muerte:</td><td style='width:30%;'class='roundTable'>Cuatro (4) UIT</td>";
		echo "<td style='width:20%;' class='roundTable'>"."Invalidez permanente:</td><td style='width:30%;'class='roundTable'>Cuatro (4) UIT</td>";
		echo "</tr>";
		echo "<tr>";
		echo "<td style='width:20%;' class='roundTable'>Incapacidad temporal:</td><td style='width:30%;'class='roundTable'>Una (1) UIT</td>";
		echo "<td style='width:20%;' class='roundTable'>Gastos M&eacute;dicos:</td><td style='width:30%;'class='roundTable'>Cinco (5) UIT</td>";
		echo "</tr>";

		echo "<tr>";
		echo "<td style='width:20%;' class='roundTable'>Gastos de sepelio:</td><td style='width:30%;'class='roundTable'>Una (1) UIT</td>";
		//echo "<td style='width:20%;' class='roundTable'>Gastos M&eacute;dicos:</td><td style='width:30%;'class='roundTable'>Cinco (5) UIT</td>";
		echo "</tr>";

		echo "</table>";

		echo "</div>";

		echo "<div style='text-align:right; font: 80% Arial; color:#424E8A; padding-right: 30px; '>";
			echo "<a href='segurovehicular.php'>COTIZAR SEGURO VEHICULAR</a>";
		echo "</div>";
	echo "</div>";
echo "</div>";
echo "</body>
	</html>";
?>
